{% extends 'base.html.twig' %}

{% block title %}SiteContact index{% endblock %}

{% block body %}
    <h1>SiteContact index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Function</th>
                <th>Telephone</th>
                <th>Fax</th>
                <th>Email</th>
                <th>Photo</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for site_contact in site_contacts %}
            <tr>
                <td>{{ site_contact.id }}</td>
                <td>{{ site_contact.name }}</td>
                <td>{{ site_contact.function }}</td>
                <td>{{ site_contact.telephone }}</td>
                <td>{{ site_contact.fax }}</td>
                <td>{{ site_contact.email }}</td>
                <td>{{ site_contact.photo }}</td>
                <td>
                    <a href="{{ path('site_contact_show', {'id': site_contact.id}) }}">show</a>
                    <a href="{{ path('site_contact_edit', {'id': site_contact.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('site_contact_new') }}">Create new</a>
{% endblock %}
